/* populate footer */

let footerHTML = `
  <p>Brought to you by the <a href="/years/2025#team">FediZineFest 2025 team</a></p>
  <p>Site feedback? Questions? <a href="mailto:lee.cattarin@gmail.com?subject=fediZineFest">Reach out to Lee</a></p>
  `

function populateFooter() {
  let footer = document.getElementById("footer");
  footer.innerHTML = footerHTML;
}

populateFooter();